body {	
}
.tile-gray .tile-header {
	color: #000000;
}

pre {
	overflow: auto;
}
code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

.navbar-nav {
	font-size: 24px;
}

.logo,.logo:hover {
	font-size: 24px;
	color: #fff;
	font-weight: 600;
}

.tile-block .tile-header i[class^="zocial-"] {
	top: 0;
}

.multimenubar {
	float: left;
	background: #fff;
	width: 95%;
}
ul.multimenu a,
ul.multimenu a:link,
ul.multimenu a:visited {
	color: #000;
	font-weight: 400;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
	display: block;
	border:1px solid #ccc;
	margin-left: -1px;
	margin-top: -1px;
	padding: 6px 6px 5px;
	width: 200px;
}
ul.multimenu li {
	background: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
ul.multimenu li.active a,
ul.multimenu li.active a:link,
ul.multimenu li.active a:visited {
/*	background-color: #362105;*/
	background-color: #303641;
	color: #fff;
}
ul.multimenu a:hover,
ul.multimenu li.active a:hover {
/*	background-color: #ecbc34;*/
	background-color: #303641;
	color: #fff;
}
ul.multimenu {
	list-style: none;
	z-index: 1000;
	float: left;
	position: relative;
	top: 1px;
	margin: 0;
	padding: 10px;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #ffffff; /* #555555 */
	background-color: #303641; /* #ffffff */
	border: 1px solid #dddddd;
	border-bottom-color: transparent;
	cursor: default;
}
.nav-tabs > li > a {
	margin-right: 4px;
	line-height: 1.42857143;
	border: 1px solid #dddddd; /* transparent */
	border-radius: 3px 3px 0 0;
}
.nav-tabs > li > a:hover {
	border-color: #eeeeee #eeeeee #ebebeb;
}

.noleftpadding {
	padding-left: 0px;
}

.norightpadding {
	padding-right: 0px;

}

.nopadding {
	padding: 0;
}

.tiles-container {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
}

.tile-full {
  position: relative;
  display: block;
  padding: 0px;
  overflow: hidden;
  padding-left: 5px;
  padding-bottom: 25px;
/*  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;*/
}
.tile-full:hover {
  background: #252a32;
}
.tile-full .icon i {
  font-size: 100px;
  line-height: 0;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

.tile-full .icon {
  color: rgba(0, 0, 0, 0.1);
  position: absolute;
  right: 5px;
  bottom: 5px;
  top: 85px;
  z-index: 1;
}

.tile-full .icon i:before {
  margin: 0;
  padding: 0;
  line-height: 0;
}
.tile-full .num,
.tile-full h3,
.tile-full p {
  position: relative;
  color: #ffffff;
  z-index: 5;
  margin: 0;
  padding: 0;
}
.tile-full .num {
  font-size: 38px;
  font-weight: bold;
}
.tile-full h3 {
  font-size: 18px;
  margin-top: 5px;
}
.tile-full p {
  font-size: 11px;
  margin-top: 5px;
}
.tile-full.tile-red {
  background: #f56954;
}
.tile-full.tile-red:hover {
  background: #f4543c;
}
.tile-full.tile-red .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-red .num,
.tile-full.tile-red h3,
.tile-full.tile-red p {
  color: #ffffff;
}
.tile-full.tile-green {
  background: #00a65a;
}
.tile-full.tile-green:hover {
  background: #008d4c;
}
.tile-full.tile-green .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-green .num,
.tile-full.tile-green h3,
.tile-full.tile-green p {
  color: #ffffff;
}
.tile-full.tile-blue {
  background: #0073b7;
}
.tile-full.tile-blue:hover {
  background: #00639e;
}
.tile-full.tile-blue .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-blue .num,
.tile-full.tile-blue h3,
.tile-full.tile-blue p {
  color: #ffffff;
}
.tile-full.tile-aqua {
  background: #00c0ef;
}
.tile-full.tile-aqua:hover {
  background: #00acd6;
}
.tile-full.tile-aqua .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-aqua .num,
.tile-full.tile-aqua h3,
.tile-full.tile-aqua p {
  color: #ffffff;
}
.tile-full.tile-cyan {
  background: #00b29e;
}
.tile-full.tile-cyan:hover {
  background: #009987;
}
.tile-full.tile-cyan .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-cyan .num,
.tile-full.tile-cyan h3,
.tile-full.tile-cyan p {
  color: #ffffff;
}
.tile-full.tile-purple {
  background: #ba79cb;
}
.tile-full.tile-purple:hover {
  background: #b167c4;
}
.tile-full.tile-purple .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-purple .num,
.tile-full.tile-purple h3,
.tile-full.tile-purple p {
  color: #ffffff;
}
.tile-full.tile-pink {
  background: #ec3b83;
}
.tile-full.tile-pink:hover {
  background: #ea2474;
}
.tile-full.tile-pink .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-pink .num,
.tile-full.tile-pink h3,
.tile-full.tile-pink p {
  color: #ffffff;
}
.tile-full.tile-orange {
  background: #ffa812;
}
.tile-full.tile-orange:hover {
  background: #f89d00;
}
.tile-full.tile-orange .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-orange .num,
.tile-full.tile-orange h3,
.tile-full.tile-orange p {
  color: #ffffff;
}
.tile-full.tile-brown {
  background: #6c541e;
}
.tile-full.tile-brown:hover {
  background: #584418;
}
.tile-full.tile-brown .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-brown .num,
.tile-full.tile-brown h3,
.tile-full.tile-brown p {
  color: #ffffff;
}
.tile-full.tile-plum {
  background: #701c1c;
}
.tile-full.tile-plum:hover {
  background: #5c1717;
}
.tile-full.tile-plum .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-plum .num,
.tile-full.tile-plum h3,
.tile-full.tile-plum p {
  color: #ffffff;
}
.tile-full.tile-gray {
  background: #f5f5f5;
}
.tile-full.tile-gray:hover {
  background: #e8e8e8;
}
.tile-full.tile-gray .icon {
  color: rgba(0, 0, 0, 0.1);
}
.tile-full.tile-gray .num,
.tile-full.tile-gray h3,
.tile-full.tile-gray p {
  color: #8f8f8f;
}

.redcell {
	background: #FFC9C9;
}

.validate-error, .validate-error:focus {
	border-color: #FFC9C9;
}

.panel-urmom {
  border-color: #222222;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.panel-urmom > .panel-heading {
  color: #ffffff;
  background-color: #303641;
  border-color: #222222;
}
.panel-urmom > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #222222;
}
.panel-urmom > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-urmom > .panel-heading > .panel-title > a {
  color: #ffffff;
}
.panel-urmom > .panel-heading > .panel-options > a {
  display: inline-block;
  color: rgba(255, 255, 255, 0.7);
  text-align: center;
  line-height: 1;
  padding: 4px 2px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.panel-urmom > .panel-heading > .panel-options > a.bg {
  background-color: #484848;
  margin-left: 5px;
}
.panel-urmom > .panel-heading > .panel-options > a.bg:hover {
  background-color: #505050;
}
.panel-urmom > .panel-heading > .panel-options > a i {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs {
  position: relative;
  top: 1px;
  border-bottom: 1px solid #222222;
  padding-top: 5px;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li {
  background-color: transparent;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li > a {
  border-color: #222222;
  background-color: #222222;
  padding: 8px 10px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li > a > i {
  font-size: 14px;
  line-height: 1;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li.active > a {
  border-bottom: 1px solid #303641;
  background-color: #303641;
  color: #ffffff;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li.active > a > i {
  color: #ffffff;
}
.panel-urmom > .panel-footer {
  background-color: #303641;
  color: #ffffff;
  border-top-color: #222222;
}
.panel-urmom > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #222222;
}
.panel-urmom > .panel-body + .panel-body {
  border-top-color: #222222;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li > a {
  background-color: rgba(255, 255, 255, 0.1);
  color: #ffffff;
  border-color: rgba(34, 34, 34, 0.1);
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li.active > a {
  background-color: #fff;
  border-bottom-color: #fff;
  color: #222222;
}
.panel-urmom > .panel-heading > .panel-options > .nav-tabs > li.active > a i {
  color: #222222;
}

